GFI Software

Welcome to the GFI Software community forum! For support please open a ticket from https://support.gfi.com.

Home » GFI User Forums » Kerio Connect » eM Client 9.1 give error with EWS
eM Client 9.1 give error with EWS [message #152717] Wed, 21 September 2022 09:04 Go to next message
Wilco is currently offline  Wilco
Messages: 105
Registered: July 2005
Location: The Netherlands
A user who uses eM Client (latest version) causes an error in Kerio Connect server.
Quote:
EwsOperation.cpp: EWS request GetUserConfiguration: error occurred; code 108, description: Not implemented - only CategoryList configuration is supported., auth user: info<_at_>mail.com
I have already informed the helpdesk of eM Client but they refer to Kerio.

Anyone here who has the solution?

Thanks in advance,

Wilco


Kerio Connect 9.4.2 on Windows Server 2022 (Dutch)
Re: eM Client 9.1 give error with EWS [message #152745 is a reply to message #152717] Sat, 24 September 2022 09:55 Go to previous messageGo to next message
AndreKl is currently offline  AndreKl
Messages: 31
Registered: March 2018
Location: Germany
I may be wrong, but Kerio only supports ActiveSync, not EWS. eM client on the other hand only supports EWS and not ActiveSync (due to Licence Costs).
If you want to use eM Client with Kerio you have to setup IMAP and Cal-/Card-Dav.
Re: eM Client 9.1 give error with EWS [message #152746 is a reply to message #152745] Sat, 24 September 2022 17:42 Go to previous messageGo to next message
Wilco is currently offline  Wilco
Messages: 105
Registered: July 2005
Location: The Netherlands
If you're right that would explains it.

Tnx.

Wilco


Kerio Connect 9.4.2 on Windows Server 2022 (Dutch)
Re: eM Client 9.1 give error with EWS [message #152749 is a reply to message #152745] Sun, 25 September 2022 14:44 Go to previous message
EduardoPeters is currently offline  EduardoPeters
Messages: 15
Registered: September 2020
Kerio Connect does have EWS but its implementation was geared towards compatibility with Apple Mail and Outlook for macOS. As such, not all of it capabilities are implemented and if you try to using EWS for anything besides the two aforementioned clients, you'll probably have issues.
Previous Topic: Support for Ubuntu 22.04 LTS - help
Next Topic: Technical details on KOFF
Goto Forum:
  


Current Time: Thu Dec 08 13:37:12 CET 2022

Total time taken to generate the page: 0.03254 seconds